﻿/* ::::: https://fonts.googleapis.com/css?family=Roboto:400,500,700&subset=latin,cyrillic ::::: */

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto"), local("Roboto-Regular"), url('ek4gzz-gexapcsbhtceqi_eszw2xoq-xsnqo47m55da.html') format("woff2");
	unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto"), local("Roboto-Regular"), url('mervlbyg_cxg3rlvuskt_feszw2xoq-xsnqo47m55da.html') format("woff2");
	unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto"), local("Roboto-Regular"), url('-2n2p-_y08sg57cnwqfknveszw2xoq-xsnqo47m55da.html') format("woff2");
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto"), local("Roboto-Regular"), url('u0topm082mnks5k0q4rhqveszw2xoq-xsnqo47m55da.html') format("woff2");
	unicode-range: U+370-3FF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto"), local("Roboto-Regular"), url('ndf9mtnoplzo-nomog0mipeszw2xoq-xsnqo47m55da.html') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto"), local("Roboto-Regular"), url('fcx7wwv8ozt71a3e1xoajveszw2xoq-xsnqo47m55da.html') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto"), local("Roboto-Regular"), url('cwb0xya8bzo0ksthx0utua.html') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: local("Roboto Medium"), local("Roboto-Medium"), url('zlqkeelybatg60epzbsdyxjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: local("Roboto Medium"), local("Roboto-Medium"), url('ohi30kwqwvpcwqahzhccsbjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: local("Roboto Medium"), local("Roboto-Medium"), url('rgvhdjnr2l75qb0ynd9nybjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: local("Roboto Medium"), local("Roboto-Medium"), url('mx9uck6ub63vikfynemxrrjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+370-3FF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: local("Roboto Medium"), local("Roboto-Medium"), url('mbmhprmh69zi6eepbyvfhrjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: local("Roboto Medium"), local("Roboto-Medium"), url('ooefwznlrtefzlymlvv1ubjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: local("Roboto Medium"), local("Roboto-Medium"), url('rxzjdnzeo3r5zsexge8uuvtxra8tvwticgirnjhmvjw.html') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Bold"), local("Roboto-Bold"), url('77fxfjrbgzn4acrsfhlh3hjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Bold"), local("Roboto-Bold"), url('isz-wbcxnkabnjo6_twhthjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Bold"), local("Roboto-Bold"), url('ux6i4jxqdm3fvtc1cpuwqhjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Bold"), local("Roboto-Bold"), url('jsn2cgvdbcvycnfjfjsdfbjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+370-3FF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Bold"), local("Roboto-Bold"), url('pwzc-ybil414wb9rb1iaprjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Bold"), local("Roboto-Bold"), url('97uahxiqzroncbacei3awxjtnkitppoi_ivcxxdnrsc.html') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Bold"), local("Roboto-Bold"), url('d-6iyplofoccackzxwxsoftxra8tvwticgirnjhmvjw.html') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* ::::: //1370591216.rsc.cdn77.org/butterfly/99/4/main.css ::::: */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; }
img { max-width: 100%; height: auto; }
a { text-decoration: underline; }
a:hover { cursor: pointer; }
:-moz-placeholder { color: rgb(169, 169, 169); opacity: 1; }
*::-moz-placeholder { color: rgb(169, 169, 169); opacity: 1; }
* { margin: 0px; padding: 0px; }
* { box-sizing: border-box; }
button, input { outline: medium none; }
.center { text-align: center; }
.clearfix::after { content: ""; display: block; clear: both; }
h1, h2, h3, h4, h5, h6 { font-weight: 500; }
b, strong { font-weight: 500; }
html {  }
body { position: relative; width: 100%; min-width: 320px; padding: 0px; margin: 0px; font-family: "Roboto","Arial","Helvetica",sans-serif; font-size: 18px; line-height: 1.5em; background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(51, 51, 51); font-weight: 400; }
.main-wrap { position: relative; width: 480px; margin: 0px auto; }
.section { position: relative; padding: 20px; }
h2 { position: relative; display: block; margin: 0px auto; font-size: 40px; font-weight: 400; line-height: 1.2em; text-align: center; text-transform: uppercase; }
h2 > span { position: relative; display: inline-block; font-weight: 700; font-size: 42px; }
h2 > span::before, h2 > span::after { content: ""; position: relative; display: inline-block; width: 42px; height: 2px; background: rgb(0, 181, 237) none repeat scroll 0% 0%; top: -0.3em; margin: 0px 15px; }
.button-m { display: block; position: relative; outline: medium none; width: 387px; height: 88px; background: transparent url('button.html') no-repeat scroll center top; cursor: pointer; }
.button-m:active { top: -1px; }
.center .button-m { margin: 0px auto; }
.block-1 { padding: 580px 0px 0px; background: transparent url('top.html') no-repeat scroll center top; }
.block-1 .container-1 { padding-bottom: 40px; }
.block-1 .container-1 > div { position: relative; float: left; }
.cost { width: 190px; text-align: center; }
.cost > p { padding-bottom: 12px; font-size: 20px; color: rgb(51, 51, 51); }
.cost > strong { font-weight: 500; font-size: 44px; }
.old-cost > strong { color: rgb(158, 158, 158); text-decoration: line-through; }
.new-cost > strong { color: rgb(232, 31, 31); }
.block-1 .sale { width: 100px; padding-top: 5px; text-align: center; color: #dd2c2c; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); }
.block-1 .sale > p { padding-bottom: 10px; font-weight: 500; text-transform: uppercase; }
.block-1 .sale > strong { font-weight: 500; font-size: 36px; }
.block-1 .container-2 { padding-bottom: 40px; }
.block-1 .timer { width: 80%; height: 150px; margin: 0px auto; padding-bottom: 15px; }
.block-1 .timer > p { padding: 20px 0px; text-align: center; font-size: 24px; color: rgb(51, 51, 51); }
.attention { padding-bottom: 15px; font-size: 18px; font-weight: 500; text-align: center; }
.attention::before { content: ""; display: block; width: 32px; height: 32px; margin: 0px auto 10px; background: transparent url('giftbox-outline.html') no-repeat scroll center top; }
.block-2, .block-4 { padding: 40px 0px; background:#bd32a6b3 repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.block-2 .container {  }
.block-2 p { padding-bottom: 40px; }
.block-2 img { width: 100px; height: 100px; padding: 25px; float: left; }
.block-2 h4 span { border-bottom: 1px solid rgb(0, 181, 237); }
.block-2 ul li::before { content: ""; position: absolute; display: block; width: 113px; height: 113px; left: 0px; }
.block-2 ul li:nth-child(1)::before { background-position: 0px 0px; }
.block-2 ul li:nth-child(2)::before { background-position: 0px -113px; }
.block-2 ul li:nth-child(3)::before { background-position: 0px -226px; }
.block-2 h4 { font-size: 18px; line-height: 1.4em; padding-bottom: 10px; padding-top: 20px; font-weight: 700; text-transform: uppercase; }
.block-2 h3 { padding: 0px 20px; text-align: center; color: rgb(0, 181, 237); font-weight: 700; }
.block-3 { padding: 40px 10px; }
.block-3 h2 { font-size: 30px; padding-bottom: 30px; }
.block-3 .container ul li::before { content: "•"; position: absolute; left: 0px; color: rgb(60, 199, 220); font-size: 22px; }
.block-4 h2 { font-size: 35px; }
.block-4 .container { padding: 10px; }
.block-4 .video { width: 100%; height: 250px; border: 3px solid rgb(0, 181, 237); margin-top: 10px; margin-bottom: 10px; }
.block-5 { padding: 20px 0px; }
.block-5 .container { text-align: center; padding: 30px 0px; }
.block-5 .container .tov-2 { position: relative; height: 315px; margin: 0px auto; padding-left: 250px; padding-top: 25px; background: transparent url('product1.html') no-repeat scroll left top; }
.block-5 .old-cost { padding-bottom: 15px; }
.block-7 { padding: 40px 20px 0px; background: transparent url('white-bg.html') repeat scroll 0% 0%; }
.block-7 h2 { font-size: 35px; }
.block-7 .container { padding: 40px 0px 0px; }
.block-7 .rev { position: relative; padding-bottom: 40px; }
.block-7 .rev-title { font-size: 22px; font-weight: 500; padding: 25px 0px 15px; text-align: center; }
.block-7 .rev-text { text-align: justify; }
.block-6 { padding-top: 40px; }
.block-6 .deliv-item { text-align: center; font-size: 20px; padding: 30px 0px; border-bottom: 1px dashed rgb(204, 204, 204); }
.block-6 .deliv-item:last-child { border-bottom: 0px none; }
.block-6 .deliv-item p { padding-top: 10px; }
.block-6 .deliv-item .deliv-icon { position: relative; display: inline-block; width: 119px; height: 85px; }
.block-6 .deliv-item .deliv-pic-1 { background: transparent url('delivery-icon1.png') no-repeat scroll center top}
.block-6 .deliv-item .deliv-pic-2 { background: transparent url('delivery-icon2.png') no-repeat scroll center top }
.block-6 .deliv-item .deliv-pic-3 { background: transparent url('delivery-icon3.png') no-repeat scroll center top }
.block-6 .deliv-item .deliv-pic-4 { background: transparent url('delivery-icon.png') no-repeat scroll center top }
.block-1 .order { padding-top: 20px; }
.block-1 .order > p.center { font-weight: 500; }
.block-1 .order > p.center strong { text-transform: uppercase; font-size: 22px; }
.block-1 form { position: relative; width: 388px; margin: 0px auto; padding-top: 30px; }
.block-1 form > div { padding-bottom: 15px; }
.block-1 form input, .block-1 form button { border: 0px none; outline: 0px none; background: transparent none repeat scroll 0% 0%; padding: 0px; margin: 0px; }
.block-1 form input { width: 374px; height: 80px; border: 1px solid rgb(204, 204, 204); line-height: 80px; text-indent: 40px; border-radius: 8px; font-size: 20px; display: block; margin: 0 auto;}
.block-1 form input:focus { border-color: rgb(153, 153, 153); }
.block-1 form button { display: block; position: relative; width: 387px; height: 88px; background: transparent url('button.html') no-repeat scroll center top; cursor: pointer; }
.block-1 form button:focus { top: -1px; }
.footer { font-size: 16px; background: rgb(238, 238, 238) none repeat scroll 0% 0%; line-height: 1.3em; }
/* ::::: //1370591216.rsc.cdn77.org/butterfly/99/4/js/TimeCircles.css ::::: */
.dot-line-2{
    height: 210px;
    background: url(gift.html) 50% 0 no-repeat;
}
.time_circles { position: relative; width: 100%; height: 100%; }
.time_circles > div { position: absolute; text-align: center; }
.time_circles > div > h4 { margin: 0px; padding: 0px; text-align: center; text-transform: uppercase; font-family: "Century Gothic",Arial; color: rgb(51, 51, 51); }
.time_circles > div > span { display: block; width: 100%; text-align: center; font-family: "Century Gothic",Arial; font-size: 300%; font-weight: 400; line-height: 1.2em; color: rgb(51, 51, 51); }
/* ::::: //static.best-gooods.ru/fonts/roboto.css ::::: */

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 100;
	src: local("Roboto Thin"), local("Roboto-Thin"), url('robotothin.html') format("woff2"), url('robotothin-1.html') format("woff"), url('robotothin-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 100;
	src: local("Roboto Thin Italic"), local("Roboto-ThinItalic"), url('robotothinitalic.html') format("woff2"), url('robotothinitalic-1.html') format("woff"), url('robotothinitalic-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 300;
	src: local("Roboto Light"), local("Roboto-Light"), url('robotolight.html') format("woff2"), url('robotolight-1.html') format("woff"), url('robotolight-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 300;
	src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url('robotolightitalic.html') format("woff2"), url('robotolightitalic-1.html') format("woff"), url('robotolightitalic-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto"), local("Roboto-Regular"), url('roboto.html') format("woff2"), url('roboto-1.html') format("woff"), url('roboto-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 400;
	src: local("Roboto Italic"), local("Roboto-Italic"), url('robotoitalic.html') format("woff2"), url('robotoitalic-1.html') format("woff"), url('robotoitalic-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: local("Roboto Medium"), local("Roboto-Medium"), url('robotomedium.html') format("woff2"), url('robotomedium-1.html') format("woff"), url('robotomedium-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 500;
	src: local("Roboto Medium Italic"), local("Roboto-MediumItalic"), url('robotomediumitalic.html') format("woff2"), url('robotomediumitalic-1.html') format("woff"), url('robotomediumitalic-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Bold"), local("Roboto-Bold"), url('robotobold.html') format("woff2"), url('robotobold-1.html') format("woff"), url('robotobold-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 700;
	src: local("Roboto Bold Italic"), local("Roboto-BoldItalic"), url('robotobolditalic.html') format("woff2"), url('robotobolditalic-1.html') format("woff"), url('robotobolditalic-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 900;
	src: local("Roboto Black"), local("Roboto-Black"), url('robotoblack.html') format("woff2"), url('robotoblack-1.html') format("woff"), url('robotoblack-2.html') format("truetype");
}
@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 900;
	src: local("Roboto Black Italic"), local("Roboto-BlackItalic"), url('robotoblackitalic.html') format("woff2"), url('robotoblackitalic-1.html') format("woff"), url('robotoblackitalic-2.html') format("truetype");
}
.ymaps-b-form-button__input::-moz-focus-inner { padding: 0px; border: 0px none; }
@media not all, not all {
}
@media not all {
}

.list_section.dark_theme {
	border: none;
	background-color: #3d6899;
	color: #fff;
}

.list_section.dark_theme .title_block {
	border: none;
	background-color: #224b7a;
}

.list_section.dark_theme .title_block h2 {
	font-weight: 500;
	font-size: 28px;
	line-height: 40px;
}

.list_section.dark_theme h4 {
	color: #fff;
}

/* list 1 */

.list_section .list1 {
	padding: 10px 0;
}

.content_block .list1 {
	margin: 20px 0;
}

.list1 .list_item {
	display: table;
	margin: 0 20px 20px;
}

.list1 .image_block {
	display: table-cell;
	vertical-align: top;
	font-size: 0;
	line-height: 0;
}

.list1.va_middle .image_block {
	vertical-align: middle;
}

.list1.image60x60 .image_block {
	width: 60px;
}

.list1.image70x70 .image_block {
	width: 70px;
}

.list1.image80x80 .image_block {
	width: 80px;
}

.list1.image90x90 .image_block {
	width: 90px;
}

.list1.image110x110 .image_block {
	width: 110px;
}

.list1 .image_wrapper {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #edeef0;
	text-align: center;
	overflow: hidden;
}

.list1.dark_icon .image_wrapper {
	background-color: #3d6899;
}

.list_section.dark_theme .image_wrapper {
	background-color: #fff;
}

.list1.image60x60 .image_wrapper {
	width: 60px;
	height: 60px;
	line-height: 60px;
}

.list1.image70x70 .image_wrapper {
	width: 70px;
	height: 70px;
	line-height: 70px;
}

.list1.image80x80 .image_wrapper {
	width: 80px;
	height: 80px;
	line-height: 80px;
}

.list1.image90x90 .image_wrapper {
	width: 90px;
	height: 90px;
	line-height: 90px;
}

.list1.image110x110 .image_wrapper {
	width: 110px;
	height: 110px;
	line-height: 110px;
}

.list1.image_border .image_wrapper {
	border: 2px solid #dddee1;
}

.list_section.dark_theme .list1.image_border .image_wrapper {
	border-color: #fff;
}

.list1 .image_wrapper img {
	display: inline-block;
	vertical-align: middle;
}

.list1.image_border.image60x60 .image_wrapper {
	line-height: 56px;
}

.list1.image_border.image70x70 .image_wrapper {
	line-height: 66px;
}

.list1.image_border.image80x80 .image_wrapper {
	line-height: 76px;
}

.list1.image_border.image90x90 .image_wrapper {
	line-height: 86px;
}

.list1.image_border.image110x110 .image_wrapper {
	line-height: 106px;
}

.list1 .image_wrapper .number {
	font-weight: 500;
	font-size: 32px;
	color: #3d6899;
}

.list1.dark_icon .image_wrapper .number {
	color: #fff;
}

.list_section.dark_theme .image_wrapper .number {
	color: #3d6899;
}

.list1 .text_block {
	display: table-cell;
	vertical-align: top;
	margin: 0;
	padding: 0 0 0 20px;
}

.list1.image60x60 .text_block {
	width: 380px;
}

.list1.image70x70 .text_block {
	width: 370px;
}

.list1.image80x80 .text_block {
	width: 360px;
}

.list1.image90x90 .text_block {
	width: 350px;
}

.list1.image110x110 .text_block {
	width: 330px;
}

.list1.va_middle .text_block {
	vertical-align: middle;
}

.list1 .text_block p {
	margin: 0;
}

.list1 .text_block h4+p {
	margin: 4px 0 0;
}

.list_section .list2 {
	padding: 10px 0 5px;
}

.list2.two_column {
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
}

.list2 .list_item {
	margin: 0 20px 25px;
}

.list2.two_column .list_item {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 25px 0;
	width: 210px;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: normal;
}

.list2.two_column .list_item:nth-child(even) {
	margin: 0 0 25px;
}

.list2 .list_item img {
	display: block;
	margin: 0 auto 15px;
}

.list2.two_column .list_item h4 {
	font-size: 18px;
	line-height: 26px;
}

/* list 3 */

.list_section .list3 {
	padding: 10px 0;
}

.content_block .list3 {
	margin: 20px 0;
}

.list3 .list_item {
	margin: 0 20px 20px;
	position: relative;
}

.list3.marker1 .list_item {
	padding: 0 0 0 35px;
}

.list3.marker2 .list_item {
	padding: 0 0 0 29px;
}

.list3 .list_item:before {
	display: block;
	content: '';
	background: url(icons/icons.html) no-repeat;
	position: absolute;
	left: 0;
}

.list3.marker1 .list_item:before {
	width: 20px;
	height: 20px;
	background-position: 0 -19px;
	top: 2px;
}

.list_section.dark_theme .list3.marker1 .list_item:before {
	background-position: -23px -19px;
}

.list3.marker2 .list_item:before {
	width: 14px;
	height: 14px;
	background-position: -48px -22px;
	top: 5px;
}

.list_section.dark_theme .list3.marker2 .list_item:before {
	background-position: -64px -22px;
}

.list3.two_column {
	margin: 0 20px;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
}

.content_block .list3.two_column {
	margin: 20px 20px 0;
}

.list3.two_column .list_item {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 20px 0;
	width: 210px;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: normal;
}

.list3.two_column .list_item:nth-child(even) {
	margin: 0 0 20px;
}

.list3.two_column .list_item h4 {
	font-size: 18px;
	line-height: 26px;
}

.list3 .list_item p {
	padding: 1px 0 0;
}

.list3 .list_item h4+p {
	margin: 0;
	padding: 4px 0 0;
}

/* image */

.image_section {
	margin: 0 0 25px;
	border-bottom: 1px solid #cdced1;
	background-color: #fff;
}

.image_section img {
	display: block;
	margin: 0 auto;
}


/* reviews */
/* author */

.author_block {
	display: table;
	margin: 0 20px 20px;
	position: relative;
}

.author_block:before {
	display: block;
	content: '';
	width: 18px;
	height: 4px;
	background: url(icons/icons.html) -37px -12px no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -2px;
	right: 0;
}

.author_block .avatar {
	display: table-cell;
	vertical-align: middle;
	width: 60px;
}

.author_block img {
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.author_block .author_info {
	display: table-cell;
	vertical-align: middle;
	padding: 0 38px 0 20px;
	width: 380px;
}

.author_block .name {
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	color: #2a5885;
}

.author_block.verified .name:after {
	display: inline-block;
	vertical-align: middle;
	content: '';
	margin: 0 0 0 8px;
	width: 18px;
	height: 18px;
	background: url(icons/icons.html) -59px 0 no-repeat;
}

.author_block .text {
	font-size: 14px;
	line-height: 22px;
	color: #999ca1;
}

/* stats */

.vk-stats_block {
	margin: -1px 20px 0;
	padding: 15px 0;
	border-top: 1px solid #d7d8db;
}

.vk-stats_block .count {
	float: left;
	font-weight: 500;
	font-size: 14px;
	line-height: 14px;
	color: #2a5885;
}

.vk-stats_block .count:before {
	display: inline-block;
	vertical-align: top;
	content: '';
	margin: 0 8px 0 0;
	background: url(img/icons.html) no-repeat;
}

.vk-stats_block .likes_count {
	margin: 0 20px 0 0;
}

.vk-stats_block .likes_count:before {
	width: 16px;
	height: 14px;
	background-position: 0 0;
}

.vk-stats_block .share_count:before {
	width: 14px;
	height: 14px;
	background-position: -19px 0;
}

.vk-stats_block .view_count {
	float: right;
	font-weight: 400;
	color: #909399;
}

.vk-stats_block .view_count:before {
	margin: 1px 8px 0 0;
	width: 14px;
	height: 10px;
	background-position: -39px 0;
}

.ok-stats_block,
.in-stats_block,
.in-date {
	display: none;
}

/* reviews */

.reviews1_section {
	margin: 0 0 25px;
	border-bottom: 1px solid #cdced1;
	background-color: #fff;
}

.reviews1_section .title_block {
	margin: 0 0 20px;
	padding: 15px 20px;
	border-bottom: 1px solid #cdced1;
}

.reviews1_section .title_block h2 {
	font-weight: 500;
	font-size: 24px;
	line-height: 30px;
}

.reviews2_section .reviews_list {
	padding: 10px 0;
}

.reviews2_section .review_item {
	margin: 0 20px 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #d7d8db;
}

.reviews2_section .review_item:last-child {
	padding: 0;
	border: none;
}

.reviews2_section .review_wrapper {
	margin: 0 0 15px;
}

.reviews2_section .avatar {
	display: block;
	float: left;
	margin: 0 20px 0 0;
	width: 60px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.reviews2_section .review_text {
	float: left;
	width: 360px;
}

.reviews2_section .photo {
	display: block;
	margin: 15px 0 5px;
}

.reviews2_section .in-login {
	display: none;
}

.reviews2_section .vk-likes_count {
	float: right;
	font-weight: 500;
	font-size: 14px;
	line-height: 14px;
	color: #2a5885;
}

.reviews2_section .vk-likes_count:before {
	display: inline-block;
	vertical-align: top;
	content: '';
	margin: 0 8px 0 0;
	width: 16px;
	height: 14px;
	background: url(img/icons.html) 0 0 no-repeat;
}

.reviews2_section .ok-buttons {
	display: none;
}

/* text */

.text_block {
	margin: 20px;
}

.list3.two_column+.text_block {
	margin: 0 20px 20px;
}

.text_block p {
	margin: 0 0 15px;
	font-size: 16px;
}

.text_block p:last-child {
	margin: 0;
}

.text_block .in-login {
	display: none;
}

.cbrev {
	border-bottom: 1px solid #cdced1;
	margin: 0 0 20px 0;
}
.exam_01 {
    background: linear-gradient(135deg, #f4e3f0 50%, #e2debe 50%);
    color: #49152C;
    padding: 30px 50px;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
	/* stats */

.in-stats_block {
    margin: 15px 20px;
}

.in-stats_block .icons {
    margin: 0 0 10px;
}

.in-stats_block .icon {
    float: left;
    margin: 0 20px 0 0;
    background: url(../icons/icons.png) no-repeat;
}

.in-stats_block .like_icon {
    width: 24px;
    height: 21px;
    background-position: 0 0;
}

.in-stats_block .comment_icon {
    width: 22px;
    height: 22px;
    background-position: -36px 0;
}

.in-stats_block .send_icon {
    width: 27px;
    height: 21px;
    background-position: -68px -1px;
}

.in-stats_block .share_icon {
    float: right;
    margin: 0;
    width: 16px;
    height: 20px;
    background-position: -105px -1px;
}

.in-stats_block .likes_count {
    font-weight: 600;
}

.in-date {
    margin: 20px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
    color: #999;
    text-transform: uppercase;
}

.vk-stats_block,
.ok-stats_block {
    display: none;
}